RubyGems Navigation menu

versatile_rjs 0.1.4

VersatileRJS: Enables RJS with Rails(3.1 or higher) and jQuery.

Versions:

  1. 0.1.4 - May 1, 2012 (12 KB)
  2. 0.1.2 - November 6, 2011 (12 KB)

Runtime Dependencies:

Authors:

  • Kevin IMAI TOYODA

Owners:

E76e4e2c9f6287a17837b4930df3920a

Sha 256 checksum:

96ce2a56c4c3b2f02954c6e72005394211f39d26a3f78e845f47d31d991e98f7

Total downloads 2,262

For this version 1,118

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: